<!-- Dashboard -->
<div class="menu-item">
  <a class="menu-link without-sub" routerLink="/dashboard" routerLinkActive="active"><span class="menu-icon">
      <span [inlineSVG]="'./assets/media/icons/duotune/art/art002.svg'" class="svg-icon svg-icon-2"></span>
    </span>
    <span class="menu-title">Dashboard</span></a>
</div>

<!-- My Profile -->
<!-- <div class="menu-item">
  <a class="menu-link without-sub" routerLink="/profile" routerLinkActive="active"><span class="menu-icon">
      <span [inlineSVG]="'./assets/media/icons/duotune/general/gen019.svg'" class="svg-icon svg-icon-2"></span>
    </span><span class="menu-title">My Profile</span></a>
</div> -->

<!-- Separator -->
<div class="menu-item">
  <div class="menu-content pt-8 pb-2">
    <span class="menu-section text-muted text-uppercase fs-8 ls-1">App Masters</span>
  </div>
</div>

<!-- App Masters -->
<div class="menu-item menu-accordion" data-kt-menu-trigger="click" routerLinkActive="here show">
  <span class="menu-link">
    <span class="menu-icon">
      <span class="svg-icon svg-icon-2" [inlineSVG]="'./assets/media/icons/duotune/general/gen022.svg'">
      </span>
    </span>
    <span class="menu-title" data-link="/masters">App Masters</span>
    <span class="menu-arrow"></span>
  </span>

  <div class="menu-sub menu-sub-accordion" routerLinkActive="menu-active-bg">
    <div class="menu-item">
      <a class="menu-link without-sub" routerLinkActive="active" routerLink="/masters/countries"><span
          class="menu-bullet"><span class="bullet bullet-dot"></span></span><span class="menu-title">Countries</span></a>
    </div>
    <div class="menu-item">
      <a class="menu-link without-sub" routerLinkActive="active" routerLink="/masters/states"><span
          class="menu-bullet"><span class="bullet bullet-dot"></span></span><span class="menu-title">States</span></a>
    </div>
    
  </div>
</div>